<div id="bankDetailsModal" class="modal fade">
    <div class="modal-dialog">
        <div class="modal-content">

            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span>
                </button>
                <h4 class="modal-title">Банкны мэдээлэл оруулах</h4>
            </div>
            <div class="modal-body text-left">
                <form class="form-horizontal">
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Үндсэн данс</label>
                        <div class="col-sm-6">
                            <input type="checkbox" >
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Банкны нэр</label>
                        <div class="col-sm-6">
                            <select class="form-control"><option value=""></option><option value="0">Худалдаа хөгжлийн банк</option><option value="1">Монгол шуудан банк</option><option value="2">Экспорт импорт банк</option><option value="3">Хадгаламжийн банк</option><option value="4">Сэргээн босголтын банк</option><option value="5">Тээвэр хөгжлийн банк</option><option value="6">Улаанбаатар банк</option><option value="7">Төрийн банк</option><option value="8">ҮХО-н банк</option><option value="9">Чингис хаан банк</option><option value="10">Говь банк</option><option value="11">Хас банк</option><option value="12">Төрийн сан</option><option value="13">Монгол банк</option><option value="14">Капитал банк</option><option value="15">ХАА-н банк</option><option value="16">Голомт банк</option><option value="17">Эрэл банк</option><option value="18">Кредит банк</option><option value="19">Зоос банк</option><option value="20">Анод банк</option><option value="21">ХОТШ банк</option><option value="22">Интер банк</option><option value="23">Менатеп банк</option><option value="24">Капитрон</option></select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Банкны салбарын нэр</label>
                        <div class="col-sm-6">
                            <select class="form-control">
                                <option value=""></option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">SWIFT код</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> Дансны дугаар</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> Мөнгөн тэмдэгт</label>
                        <div class="col-sm-6">
                            <select class="form-control"><option value="0">Австралийн доллар</option><option value="1">Английн фунт</option><option value="2">АНУ доллар</option><option value="3">АНЭУ-ын дирхам</option><option value="4">БНАСАУ-ын вон</option><option value="5">БНСУ-ын вон</option><option value="6">БНХАУ-ын юань</option><option value="7">Болгарын лев</option><option value="8">Вьетнамын донг</option><option value="9">Данийн крон</option><option value="10">Евро</option><option value="11">Египетийн фунт</option><option value="12">Индонезийн рупи</option><option value="13">Казахстан тэнгэ</option><option value="14">Канадын доллар</option><option value="15">Кувейт динар</option><option value="16">Малайзын ринггит</option><option value="17" selected="">Монгол төгрөг</option><option value="18">Непалын рупи</option><option value="19">Норвегийн крон</option><option value="20">ОХУ-ын рубль</option><option value="21">Өмнөд Африкийн ранд</option><option value="22">Польшийн злот</option><option value="23">Румын леи</option><option value="24">Сингапур доллар</option><option value="25">Тайван доллар</option><option value="26">Тайланд бат</option><option value="27">Туркийн лира</option><option value="28">Украйны гривн</option><option value="29">Унгарын форинт</option><option value="30">Хонгконг доллар</option><option value="31">Чех крон</option><option value="32">Шведийн крон</option><option value="33">Швейцар франк</option><option value="34">Шинэ Зеланд доллар</option><option value="35">Энэтхэгийн рупи</option><option value="36">Японы иен</option></select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Данс эзэмшигчийн нэр</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Төлөв</label>
                        <div class="col-sm-6">
                            <select class="form-control">
                                <option value="0">Идэвхгүй</option>
                                <option value="1" selected="">Идэвхтэй</option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="col-sm-12 text-right">
                            <button type="submit" class="btn btn-blue-flat">Хадгалах</button>
                            <button type="submit" data-dismiss="modal" class="btn btn-blue-flat">Буцах</button>
                        </div>
                    </div>

                </form>
            </div>

        </div>
    </div>
</div>